/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/

.menu3
{
	background-color: #D5CFC7;
	width: 698px;
	height: 38px;
	padding-left: 15px;
}
.menu3 A
{
	color: #5F6443;
	font-size: 14px;
	font-weight: bold;
}
.header3c
{
	padding-left: 15px;
}
.menu4
{
	color: #00376d;
	font-weight: bold;
	font-size: 26pt;
}
.table1301
{
	width: 100%;
}
.menu4a
{
	vertical-align: top;
}
.xcol1,
.xcol2
{
	width: 258px;
	vertical-align: top;
}
.xcol3
{
	width: 182px;
	vertical-align: top;
	color: #56585B;
	font-size: 8pt;
	padding-right: 8px;
}
.stage1,
.stage2,
.stage3,
.stage4,
.stage5,
.stage6,
.stage7
{
	width: 242px;
	height: 100px;
	border: solid 0px Transparent;
	background-position: left top;
	background-repeat: no-repeat;
}
.stage1
{
		background-image: url("../images/s1.gif");
}
.stage2
{
		background-image: url("../images/s2.gif");
}
.stage3
{
		background-image: url("../images/s3.gif");
}
.stage4
{
		background-image: url("../images/s4.gif");
}
.stage5
{
		background-image: url("../images/s5.gif");
}
.stage6
{
		background-image: url("../images/s6.gif");
}
.stage7
{
		background-image: url("../images/s7.gif");
}
